<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.7 [en] (Win98; I) [Netscape]">
   <title>ExoticaX Legal Documentation</title>
</head>
<body text="#FFFFFF" bgcolor="#000000" link="#0000FF" vlink="#00CC33" alink="#FF0000">

<center><b><font face="Brush455 BT,Comic Sans MS"><font color="#FF0000"><font size=+3>Legal
Documentation</font></font></font></b>
<br>
<hr WIDTH="50%" COLOR="#FF0000"></center>

<p><br>
<table BORDER CELLSPACING=2 CELLPADDING=0 WIDTH="100%" >
<caption ALIGN="TOP"><b><i>this applies to both, Exotica and ExoticaX.
ExoticaX is in no way, affiliated with Exotica</i></b></caption>

<tr>
<td WIDTH="100%"><b>&lt;Legal Stuff></b>
<p><b>There is no guarantee that ExoticaX / EXOTICA will work properly
on your machine. If you use ExoticaX / EXOTICA, you will be using it at
your own risk. Any damage or mayhem that may be done to you or your computer
is your own responsibility. ExoticaX / EXOTICA is a work in progress DirectX
game library. Though it may be stable on most computers, it may not be
on yours.</b>
<p><b>ExoticaX is copyrighted by Chris Bensler.</b>
<p><b>Exotica is copyrighted by Todd A. Riggins.</b>
<p><b>Euphoria is copyrighted by Rapid Deployment Software.&nbsp;</b>
<p><b>DirectX is copyrighted by Microsoft.&nbsp;</b>
<p><b>Microsoft, MS-DOS, MS, Windows, Windows NT, ActiveX, Direct3D, DirectAnimation,
DirectDraw, DirectInput, DirectMusic, DirectPlay, DirectShow, DirectSound,
DirectX, Natural, and Win32 are either registered trademarks or trademarks
of Microsoft Corporation in the United States and/or other countries.&nbsp;</b>
<p><b>&lt;/Legal Stuff>&nbsp;</b></td>
</tr>
</table>

<br>&nbsp;
<table BORDER CELLSPACING=2 CELLPADDING=0 WIDTH="100%" >
<caption ALIGN="TOP"><b><i>ExoticaX is 100% free!</i></b></caption>

<tr>
<td WIDTH="100%">
<dl>
<dt>
<b>The only requirement is that you must include these two lines in your
program source code and documentation (Give credit where it's due is all)
:</b>&nbsp;</dt>
</dl>

<blockquote>
<dl>
<dd>
<b>ExoticaX is (c)2001 Chris Bensler</b>&nbsp;</dd>

<dd>
<b>Exotica is (c)1999 - 2001 Todd A. Riggins</b>&nbsp;</dd>
</dl>
</blockquote>
<b>It would also be nice to recieve a copy of any programs made using ExoticaX.</b></td>
</tr>
</table>

<center>
<p><b><font size=+1>To contact me about ExoticaX, email me at<a href="mailto:bensler@mail.com">bensler@mail.com</a></font></b></center>

</body>
</html>
